[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=5000
EMISSIVE=0,300,0
DIFFUSE=0.05
BLINK_SWITCH=8950
BLINK_HZ=10

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=6000
EMISSIVE=200,300,0
DIFFUSE=0.05
BLINK_SWITCH=8950
BLINK_HZ=10

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=7000
EMISSIVE=300,200,0
DIFFUSE=0.05
BLINK_SWITCH=8950
BLINK_HZ=10

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=7900
EMISSIVE=300,0,0
DIFFUSE=0.05
BLINK_SWITCH=8950
BLINK_HZ=10

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=8900
EMISSIVE=100,100,300
DIFFUSE=0.05
BLINK_SWITCH=8950
BLINK_HZ=10

[RPM_SERIE_0]
PREFIX=RPM_BAR_
START_INDEX=0
END_INDEX=33
RPM_START=1000
RPM_END=8900

[ITEM_0]
PARENT=GEAR
POSITION=0,-8.5,1.8          //0.0165,0.009,0 Eje X Neg Der - Pos Izq  /  Eje Y Neg Baja -Pos Sube  / Eje Z Neg Atras - Pos Adelante
TYPE=GEAR
SIZE=22.0
COLOR=0,0,0,0
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_1]
PARENT=LAST_LAP
POSITION=-16,-9,2            //-0.06,-0.0225,0
TYPE=LAST_LAP
SIZE=12
COLOR=0,0,0,0
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_2]
PARENT=BOOST
TYPE=TURBO_BOOST
POSITION=0.40,-8.0,1.5
SIZE=14
COLOR=0,0,0,0
INTENSITY=5
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=BEST_LAP
POSITION=-20.0,-7.5,0           //-0.06,-0.005,0
TYPE=BEST_LAP
SIZE=12
COLOR=0,0,0,0
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_4]
PARENT=RPM
POSITION=10.006,-8.005,0
TYPE=RPM
TEXT=88
SIZE=12
COLOR=0,0,0,0
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER

[ITEM_5]
PARENT=MPH
POSITION=-0.006,-8.0,0           //-0.06,0.011,0
TYPE=SPEED
SIZE=12
COLOR=0,0,0,0
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT
UNITS=MPH

[PERF_LED_0]
OBJECT_NAME=FLED_2
EMISSIVE_NEG=255,0,0
EMISSIVE_POS=0,255,0
EMISSIVE_BASE=255,55,0

[PERF_LED_1]
OBJECT_NAME=FLED_3
EMISSIVE_NEG=255,0,0
EMISSIVE_POS=0,255,0
EMISSIVE_BASE=255,55,0

